<!DOCTYPE html>
<html>
    <head>
        <title>lorem_sala grau</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="APW, AWO, HTML, CSS">
        <meta name="author" content="Josep">
    </head>
    <body>
        <h1>Text aleatori</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel imperdiet libero, sed gravida mi. Vivamus vehicula posuere facilisis. Pellentesque tincidunt feugiat augue, vitae fermentum nibh tempor vel. <br/>Sed suscipit tellus ipsum. Aliquam luctus purus at est consequat iaculis. Vivamus lacus mauris, mattis eu lectus ut, pretium ultrices felis. Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br/>Donec gravida mauris massa, non tincidunt urna luctus id. Proin non pellentesque augue.</p>
        <hr>
            <p>Suspendisse eleifend nibh dolor, ut egestas eros pulvinar vitae. Proin vel maximus massa. Proin non elit vitae justo mattis tincidunt a quis odio. Maecenas ligula enim, blandit sit amet nisl ac, pretium venenatis diam. Donec commodo neque at mi ultrices, ut condimentum tellus tincidunt. Morbi felis dui, aliquet vel metus a, rutrum vestibulum lacus. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
        <hr>
            <p>Nunc vitae iaculis sem. Nulla dapibus erat lectus, et ultricies mauris vestibulum vel. Suspendisse sem neque, eleifend nec tortor ac, sodales convallis metus. Integer ullamcorper felis nec leo lacinia, sit amet luctus tellus tincidunt. Nunc aliquam turpis nec enim dictum, eu laoreet odio sollicitudin. Sed dictum purus at neque lacinia, ac semper ante porta. Nunc sagittis leo at urna gravida lacinia.</p>
        <hr>
            <p>Nunc vitae iaculis sem. Nulla dapibus erat lectus, et ultricies mauris vestibulum vel. Suspendisse sem neque, eleifend nec tortor ac, sodales convallis metus. Integer ullamcorper felis nec leo lacinia, sit amet luctus tellus tincidunt. Nunc aliquam turpis nec enim dictum, eu laoreet odio sollicitudin. Sed dictum purus at neque lacinia, ac semper ante porta. Nunc sagittis leo at urna gravida lacinia.</p>
            <p>Pellentesque lacinia ultricies porttitor. Mauris et suscipit dolor, ac scelerisque ex. Maecenas gravida massa at nisi bibendum faucibus. Donec id diam quis tortor rhoncus aliquam. Vestibulum ultrices lacus sit amet suscipit tempus. Cras non ultrices nisi, vitae aliquet lectus. <strong>Curabitur posuere aliquam ullamcorper.</strong>In non vulputate orci, sit amet rutrum elit. Praesent at pellentesque odio. In condimentum, risus sit amet placerat fermentum, massa est imperdiet sem, sit amet scelerisque erat nunc a libero. Pellentesque quis nunc nulla. Aenean ut erat arcu.</p>
            <p>Aenean gravida non ex nec efficitur. Quisque dignissim sodales tellus, non porttitor ligula. Ut eros erat, feugiat rutrum eros vitae, convallis auctor diam. Suspendisse orci elit, sollicitudin eu justo sit amet, dictum rutrum libero. <em>In dictum velit at quam tempus dapibus. Cras lacus nulla, sodales ac magna in, tincidunt faucibus enim.</em> Aliquam dignissim, augue a iaculis euismod, erat felis viverra leo, ut fringilla metus lectus sed tortor. Cras ut quam at dolor maximus aliquet. Vestibulum eget posuere nulla. Praesent lorem dolor, mattis quis justo nec, commodo ullamcorper ex. Sed laoreet lectus non leo scelerisque ultrices. Vestibulum eget auctor massa, rutrum varius enim. <mark>Suspendisse sagittis pulvinar nunc volutpat consequat.</mark> Sed urna justo, efficitur quis ornare molestie, venenatis et sapien. Proin cursus est eu faucibus tempus.</p>
        <br>
        <hr>
        <br>
        <p> Anterior > <a href=../EXERCICIS/llistes.html> Llistes </a></p>
        <p> Següent > <a href=../EXERCICIS/primer.html> Primer </a></p>
    </body>
</html>